약 10시간 가까이, 제가 알고 있는 거의 모든 게시판의 글을 검색해봤지만,
저와 같은 증상은 없기에 글을 올려봅니다 ㅠㅠㅠ

다른게 아니라 프로젝트를 작성하자마자 R cannot be resolved 오류가 뜹니다.
다른 분들 글들을 보니 import android R 문장을 지우라느니,
build path를 들어가서 체크하라느니...
전부 다 해봤는데 전혀 효과가 없네요 ㅠㅠ

API선택도 이상한거 안하고 그냥 standard 2.2로 선택했구요 ㅠㅠ
도대체 뭘 잘못했길래 안되는건가요 ㅠ